Request Parameters
string
required
metaType value is
payout_method.string
required
Exapmle: IN. countryCode ISO 3166-1 alpha-2
Response Body
object
metadata list information.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
{
"metaType": "payout_method",
"countryCode": "IN"
}
{
"metaDataList": [{
"code": "UPI",
"name": "UPI",
"type": "WALLET"
}, {
"code": "NRE",
"name": "NRE",
"type": "WALLET"
}, {
"code": "RTGS",
"name": "RTGS",
"type": "BANK"
}, {
"code": "NEFT",
"name": "NEFT",
"type": "BANK"
}]
}
Retrieve list payoutMethod. (only query LOCAL)
{
"metaType": "payout_method",
"countryCode": "IN"
}
{
"metaDataList": [{
"code": "UPI",
"name": "UPI",
"type": "WALLET"
}, {
"code": "NRE",
"name": "NRE",
"type": "WALLET"
}, {
"code": "RTGS",
"name": "RTGS",
"type": "BANK"
}, {
"code": "NEFT",
"name": "NEFT",
"type": "BANK"
}]
}
POST https://{baseUrl}/api/sp2502
payout_method.{
"metaType": "payout_method",
"countryCode": "IN"
}
{
"metaDataList": [{
"code": "UPI",
"name": "UPI",
"type": "WALLET"
}, {
"code": "NRE",
"name": "NRE",
"type": "WALLET"
}, {
"code": "RTGS",
"name": "RTGS",
"type": "BANK"
}, {
"code": "NEFT",
"name": "NEFT",
"type": "BANK"
}]
}
